Subject: Re: Request for Extension
From: kashif iqubal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 5 Sep 2019 20:50:14 +0900

Please send offer letter on company letter pad.
Thanks
Kashif

2019年9月5日(木) 20:16 HR Livesalesman <[email-masked]>:

> Dear Kashif,
>
> Unfortunately, we cannot extend your joining date. You are requested to
> join as per the offer letter.
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"kashiflad786" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Thursday, 5 September, 2019 15:46:52
> *Subject: *Request for Extension
>
> Dear Mam,
> Thanks for offering me a job in Japanese language customer support, but I
> have lots of problems to join on 7 October because there are lots of rule
> and regulation in Japan to leave rental apartment.and I have to buy air
> ticket for Delhi, it takes a lot of cost.
> So Please extend my joing date.
>  I will be available for joing the company from 1 November 2019.
> Thanks
> Kashif
> Mobile No: +819062409295
>
>